<!DOCTYPE html>
<html class="no-js">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="dist/css/style.css">
</head>

<body>
    <div class='container-fluid'>
       <button id="start">Start game</button>
       <div class="text-success text-center" id="points"></div>
       <h4 class="text-danger m-2"id="time">00:00</h4>
        <h4 id="yourTime">Your Time is: </h4><h4 class="text-success"id="yourScore">Your points: </h4><span></span>
        <div class="row m-2 justify-content-around no-gutters card-container" data-boxes-container>
        </div>
        <script type="text/template" data-template>
        <div class="col-2 main-card col-md-1 col-lg-1 m-2">
                <div class="embed-responsive embed-responsive-1by1 text-center ">
                    <div class="embed-responsive-item ">
                        <div class="card-bg" >
                        <div class="card-back"></div>
                        <div class="card-front"></div>
                        </div>
                    </div>
                </div>
            </div>
        </script>
    </div>
    <div class="card-face"></div>
    <script type="text/javascript" src="src/js/card.js?v=<?php echo time(); ?>"></script>
</body>


</html>